Download MetaTrader 5

LG G2

To add comments, please log in or register
Elves
9
Elves  
I don't know whether here is a right place to post. I used MT4 on my Samsung Note 2 to trade for while. It was greater. However, when I buy a new LG G2, MT4 does not work on it. It always show "Unfortunately your device is not supported." However, when I go back to Play Store, it said all my device is compatible to MT4. Don't know how to fix it.
Simon Gniadkowski
Moderator
18023
Simon Gniadkowski  
elvesleung:
I don't know whether here is a right place to post. I used MT4 on my Samsung Note 2 to trade for while. It was greater. However, when I buy a new LG G2, MT4 does not work on it. It always show "Unfortunately your device is not supported." However, when I go back to Play Store, it said all my device is compatible to MT4. Don't know how to fix it.
Use the Forum search and contact MetaQuotes.
noamangel
1
noamangel  

Also have the same problem since i upgrade my phone from galaxy s2 to LG G2, could not find a soultion on the internet,

i have contact MetaQuotes and did not get any reply...

hope they will fix it soon

Yochanan Gerbi
608
Yochanan Gerbi  
It works very very well on LG G Pro
jameschia26
3
jameschia26  
Until now the problem is still not resolved. Whenever I go to the chart screen, it is just a black screen.
Alain Verleyen
Moderator
32020
Alain Verleyen  
jameschia:
Until now the problem is still not resolved. Whenever I go to the chart screen, it is just a black screen.

Hi,

Unfortunately we can't do anything for you on this forum.

You can just write to ServiceDesk of Metaquotes about your issue. You have to register on mql5.com

To add comments, please log in or register